.text-albert-sans-22 {
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 2.6rem;
}
@media only screen and (max-width: 767px) {
  [data-content-type='videomulti'] .pagebuilder-video-container {
    margin-top: -1px;
  }
  #html-body [data-content-type="row"] .ekomi-description {
    margin-bottom: 0 !important;
  }
  #html-body [data-content-type="row"] .ekomi-description p {
    text-wrap-style: balance;
  }
  #html-body [data-content-type="row"].ekomi-opinions {
    padding: 50px 0;
  }
  #html-body [data-content-type="row"].row-mb-1,
  #html-body [data-content-type="row"] .row-mb-1 {
    margin-bottom: 60px;
  }
  #html-body [data-content-type="row"].row-mb-50,
  #html-body [data-content-type="row"] .row-mb-50 {
    margin-bottom: 50px;
  }
  #html-body [data-content-type="row"] .slick-next,
  #html-body [data-content-type="row"] .slick-prev {
    display: none !important;
  }
  .block-hero .slick-dots {
    display: none !important;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images {
    margin-bottom: 30px;
  }
  #html-body .block-content-main-page [data-content-type="column"].gap-25-mobile {
    gap: 25px !important;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__wrapper [data-content-type="block"] {
    overflow-x: auto;
    padding-top: 60px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__wrapper [data-content-type="block"] .block-static-block {
    width: 141%;
  }
  #html-body .block-content-main-page [data-content-type="row"] {
    position: relative;
    gap: 10px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-mb-50,
  #html-body .block-content-main-page [data-content-type="row"] .row-mb-50 {
    margin-bottom: 50px;
  }
  #html-body .block-content-main-page [data-content-type="row"].hide-mobile {
    display: none;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-mb-1,
  #html-body .block-content-main-page [data-content-type="row"] .row-mb-1 {
    margin-bottom: 60px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .row-pl-60-mobile {
    padding-left: 60px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .row-px-20-mobile {
    padding: 0 20px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__left .pagebuilder-column,
  #html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__right .pagebuilder-column {
    margin-top: 10px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__right {
    margin-top: 10px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid .pagebuilder-column-line {
    flex-wrap: nowrap;
    gap: 10px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid .pagebuilder-column-line .pagebuilder-column {
    flex-basis: initial;
  }
  #html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid .pagebuilder-column-group:not(:last-child) {
    margin-bottom: 10px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .icons-badge-list {
    margin: 0 -20px;
    flex-direction: row;
    white-space: nowrap;
    order: -1;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  #html-body .block-content-main-page [data-content-type="row"] .icons-badge-list::-webkit-scrollbar {
    display: none;
  }
  #html-body .block-content-main-page [data-content-type="row"] .icons-badge-list__wrapper {
    flex-wrap: nowrap;
    display: flex;
    flex-direction: row;
    min-width: 34em;
  }
  #html-body .block-content-main-page [data-content-type="row"] .icons-badge-list__item {
    white-space: normal;
  }
  #html-body .block-content-main-page [data-content-type="row"].mobile-width-100 {
    margin-left: -20px;
    margin-right: -20px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-size .width-320,
  #html-body .block-content-main-page [data-content-type="row"].row-size .max-width-320 {
    text-align: center;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-size .pagebuilder-column:first-child {
    position: relative;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-size .pagebuilder-column:first-child::after {
    background-color: #000;
    bottom: 0;
    content: '';
    height: 1px;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    width: 144px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-revert-order-mobile .pagebuilder-column-group {
    flex-direction: column-reverse;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-revert-order-mobile .pagebuilder-column-group .pagebuilder-column {
    width: 100%;
  }
  #html-body .block-content-main-page [data-content-type="row"].mobile-gray-background {
    background-color: #F7F7F7;
  }
  #html-body .block-content-main-page [data-content-type="row"] .slick-next,
  #html-body .block-content-main-page [data-content-type="row"] .slick-prev {
    display: none !important;
  }
  #html-body .block-content-main-page [data-content-type="row"] .homepage-blog .slick-slide {
    padding: 0 20px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .homepage-blog .slick-slide:first-child {
    margin-left: 20px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .homepage-blog-button {
    margin: 60px 0;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-padding,
  #html-body .block-content-main-page [data-content-type="row"].row-padding-big {
    padding: 60px 40px;
  }
  #html-body .block-content-main-page [data-content-type="row"] img.pagebuilder-mobile-only {
    height: 100%;
  }
  #html-body .block-content-main-page [data-content-type="row"] .stationary-column-mobile {
    margin-bottom: 10px;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding {
    padding: 0 40px;
  }
  #html-body .block-content-main-page [data-content-type="row"].block-padding {
    padding: 50px 0;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-container {
    margin-bottom: 10px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--top-categories .pagebuilder-slide-wrapper {
    max-height: 300px;
    max-width: 300px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--categories .pagebuilder-slide-wrapper {
    max-height: 362px;
    max-width: 300px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images .image-big {
    width: 75vw;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images .image-small {
    position: absolute;
    right: 0;
    top: 4%;
    width: 39%;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images .image-small-bottom {
    top: auto;
    bottom: 4%;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-mobile-top {
    margin: -30px 20px 0;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-text-absolute {
    bottom: 6%;
    position: absolute;
    width: 65vw;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-text-absolute--right {
    right: 0;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-text-absolute .width-320,
  #html-body .block-content-main-page [data-content-type="column"].column-text-absolute .width-320 p {
    max-width: 320px;
    width: 100%;
  }
  #html-body .block-content-main-page [data-content-type="column"].mobile-center {
    text-align: center;
  }
  #html-body .block-content-main-page [data-content-type="column"].mobile-center * {
    text-align: center;
  }
  #html-body .block-content-main-page [data-content-type="column"].mobile-flex-center {
    justify-content: center;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images .column-cross-images__item {
    width: inherit;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images .column-cross-images__item:first-child {
    margin-right: 3px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images .column-cross-images__item:last-child {
    margin-left: 3px;
    margin-top: 16px;
  }
  .homepage-blog__post-title {
    font-family: "Albert Sans";
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.1px;
  }
  .homepage-blog .desktop-view {
    display: none;
  }
  .homepage-blog .mobile-view {
    display: block;
  }
}
[data-content-type='videomulti'] .pagebuilder-video-container {
  height: 0;
  overflow: hidden;
  max-width: 100%;
  padding-bottom: 128.25%;
  position: relative;
}
[data-content-type='videomulti'] .pagebuilder-video-container__appla {
  background: rgba(0, 0, 0, 0.3);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
[data-content-type='videomulti'] .pagebuilder-video-container__button {
  align-items: center;
  background: none;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  display: flex;
  font-family: "Albert Sans";
  justify-content: center;
  font-size: 1.4rem;
  line-height: 1.6rem;
  letter-spacing: 0.4px;
  text-transform: uppercase;
  width: 178px;
  height: 40px;
  top: 65%;
  transform: translate(-50%, -50%);
  left: 50%;
  position: absolute;
}
[data-content-type='videomulti'] .pagebuilder-video-container__text {
  margin-right: 15px;
}
[data-content-type='videomulti'] .pagebuilder-video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-trailer-full {
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.video-trailer-full__overlay {
  background: rgba(0, 0, 0, 0.9);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.video-trailer-full__content {
  height: 100vh;
  position: relative;
}
.video-trailer-full__iframe {
  width: 100%;
  height: 100%;
}
.video-trailer-full__close {
  cursor: pointer;
  display: block;
  height: 47px;
  overflow: hidden;
  margin: 0 20px 0 auto;
  position: relative;
  text-indent: -9999em;
  width: 47px;
}
.video-trailer-full__close::after {
  font-family: 'icomoon';
  font-size: 14px;
  content: "\e878";
  color: #fff;
  left: 50%;
  position: absolute;
  top: 50%;
  text-indent: initial;
  transform: translate(-50%, -50%);
}
.image-block img {
  display: block;
}
a.pagebuilder-button-secondary {
  background: #fff;
  border: 1px solid #fff;
  border-radius: 2px;
  box-sizing: border-box;
  color: #000;
  font-family: "Albert Sans";
  font-size: 1.4rem;
  font-weight: 400;
  letter-spacing: 0.4px;
  line-height: 1.6rem;
  padding: 12px 48px 12px 20px;
  position: relative;
  text-transform: uppercase;
}
a.pagebuilder-button-secondary:hover,
a.pagebuilder-button-secondary:visited {
  background: #fff;
}
a.pagebuilder-button-secondary::after {
  color: #000;
  content: "\e920";
  font-family: 'icomoon';
  font-size: 1.4rem;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 21px;
  top: 13px;
}
.button-positon {
  margin: auto;
}
.button-positon__bottom-right {
  margin-bottom: 24px;
  margin-right: 24px;
}
#html-body [data-content-type="row"] .ekomi-header {
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 16.8px;
  letter-spacing: 0.3rem;
  text-transform: uppercase;
  text-align: center;
  color: #2D2D2D;
  margin-bottom: 10px;
}
#html-body [data-content-type="row"] .ekomi-header p {
  margin: 0;
}
#html-body [data-content-type="row"] .ekomi-description {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 19.2px;
  letter-spacing: 0.4rem;
  text-transform: uppercase;
  text-align: center;
  color: #343434;
  margin-bottom: 80px;
}
#html-body [data-content-type="row"] .ekomi-description p {
  margin: 0;
}
#html-body [data-content-type="column"].items-center {
  align-items: center;
}
img[src^="https://lantern.roeye.com/track.php"] {
  width: 0;
  height: 0;
}
.promo-bar p {
  margin-bottom: 2px;
}
.columns-top,
.columns {
  margin: 0;
}
.block-hero .slick-slide {
  margin: 0 !important;
}
#html-body .block-content-main-page [data-content-type="row"].row-slider .row-full-width-inner {
  padding: 0;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--categories .slick-list,
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--top-categories .slick-list {
  overflow: visible;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--categories .pagebuilder-slide-wrapper,
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--top-categories .pagebuilder-slide-wrapper {
  height: 105vw;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--top-categories .slick-prev {
  left: 5px;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--top-categories .slick-next {
  right: 5px;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--3el {
  margin-left: -8px;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--3el .slick-list {
  overflow: visible;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--3el .slick-list,
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--3el .slick-track {
  height: 100%;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--3el .pagebuilder-slide-wrapper {
  background-size: 100% auto;
  border-radius: 2px;
  height: 49.445vw;
  min-width: 264px;
}
#html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider .slick-slide {
  margin: 0 10px;
}
#html-body .block-content-main-page [data-content-type="row"] .toggle-text {
  overflow: hidden;
  position: relative;
  transition: max-height 1s ease-in-out;
}
#html-body .block-content-main-page [data-content-type="row"] .toggle-text--active:after {
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
#html-body .block-content-main-page [data-content-type="row"] .toggle-button {
  cursor: pointer;
  background-color: #F6F5F2;
  padding: 10px 30px;
}
#html-body .block-content-main-page [data-content-type="row"] .toggle-button--active {
  font-size: 0;
  background-color: #FFFFFF;
  padding: 0;
}
#html-body .block-content-main-page [data-content-type="row"] .toggle-button--active::after {
  content: attr(data-open);
  font-size: 14px;
  background-color: #F6F5F2;
  padding: 10px 30px;
}
#html-body .block-content-main-page [data-content-type="row"] .hidden-paragraph {
  display: none;
}
#html-body .block-content-main-page [data-content-type="row"] .slick-track {
  margin: 0;
}
#html-body .block-content-main-page [data-content-type="row"] .icons-badge-list__wrapper {
  display: flex;
  justify-content: center;
}
#html-body .block-content-main-page [data-content-type="row"] .icons-badge-list__item {
  max-width: 116px;
}
#html-body .block-content-main-page [data-content-type="row"] .rounded-corner {
  border-radius: 2px;
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid .hide-lg {
  display: none;
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid .full-width {
  width: 100% !important;
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid .grid-product-placement {
  display: flex;
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid .grid-product-placement .column-cross-images__item-wrapper {
  display: flex;
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__left .col-xs-6 {
  width: 100%;
  flex-direction: row;
  gap: 10px;
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__left .col-xs-6 .grid-product-placement {
  width: calc(50% - 4px);
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__right {
  flex-direction: row;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 10px;
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__right .grid-product-placement {
  width: calc(50% - 4px);
}
#html-body .block-content-main-page [data-content-type="row"] .row-product-images-grid__wrapper {
  margin-bottom: 30px;
}
#html-body .block-content-main-page [data-content-type="row"] .text-description {
  font-size: 1.4rem;
  line-height: 22.4px;
  color: #343434;
  text-align: center;
  text-wrap-style: balance;
}
#html-body .block-content-main-page [data-content-type="row"] .text-description ul {
  text-align: left;
}
#html-body .block-content-main-page [data-content-type="row"] .text-description p {
  margin: 0;
}
#html-body .block-content-main-page [data-content-type="row"] .text-header {
  margin-bottom: 0;
}
#html-body .block-content-main-page [data-content-type="row"] .text-header p {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 200%;
  color: #343434;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.5rem;
  margin: 0;
}
#html-body .block-content-main-page [data-content-type="row"] .category-header p {
  font-size: 1.4rem;
  line-height: 16.8px;
  font-weight: 400;
  color: #343434;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.3rem;
  margin-bottom: 0;
}
#html-body .block-content-main-page [data-content-type="row"].column-gap .pagebuilder-column-line {
  gap: 20px;
}
#html-body .block-content-main-page [data-content-type="row"] .grey-button div a {
  background-color: #F6F5F2;
}
#html-body .block-content-main-page [data-content-type="row"] .stationary-shop-button div a {
  background-color: rgba(255, 255, 255, 0.4);
}
#html-body .block-content-main-page [data-content-type="row"] .text-center {
  text-align: center;
}
#html-body .block-content-main-page [data-content-type="row"].stationary-shop-container img {
  height: 100%;
}
#html-body .block-content-main-page [data-content-type="row"] .homepage-blog-button {
  padding: 0;
}
#html-body .block-content-main-page [data-content-type="column"].column-3-images {
  position: relative;
}
#html-body .block-content-main-page [data-content-type="column"].space-around {
  justify-content: space-around;
}
#html-body .block-content-main-page [data-content-type="column"].items-center {
  align-items: center;
}
#html-body .block-content-main-page [data-content-type="column"].column-padding {
  padding: 50px;
}
#html-body .block-content-main-page [data-content-type="column"].flex-center {
  justify-content: center;
}
#html-body .block-content-main-page [data-content-type="column"] #product-page-synerise-personalized .slick-next,
#html-body .block-content-main-page [data-content-type="column"] #product-page-synerise-personalized .slick-prev {
  background: #000;
}
#html-body .block-content-main-page [data-content-type="column"] #product-page-synerise-personalized .slick-next {
  right: 14px;
}
#html-body .block-content-main-page [data-content-type="column"] #product-page-synerise-personalized .slick-prev {
  left: 0;
}
#html-body .block-content-main-page [data-content-type="column"] #product-page-synerise-personalized .slick-next::before,
#html-body .block-content-main-page [data-content-type="column"] #product-page-synerise-personalized .slick-prev::before {
  font-size: 1.2rem;
  color: #fff !important;
}
.homepage-blog__item-top {
  display: flex;
  justify-content: center;
  font-size: 12px;
}
.homepage-blog__item-description {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding: 16px 20px;
  text-align: center;
}
.homepage-blog__category,
.homepage-blog__author {
  display: none;
}
.homepage-blog__date {
  font-size: 1.2rem;
  line-height: 18px;
  font-weight: 300;
}
.homepage-blog__post-title {
  -moz-box-orient: vertical;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  display: -webkit-box;
  line-clamp: 3;
  max-width: 615px;
  overflow: hidden;
  font-size: 1.8rem;
  line-height: 25.2px;
  font-weight: 400;
}
.homepage-blog .slick-slide {
  padding: 0 40px;
  margin: 0;
  position: relative;
}
.homepage-blog .slick-slide::after {
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-right: 1px solid #D6D6D6;
}
.homepage-blog .slick-prev {
  left: 20px;
}
.homepage-blog .slick-next {
  right: 20px;
}
.text-mobile-center p {
  text-align: center;
}
.review-rating-summary {
  display: flex;
  align-items: center;
}
.review-rating-summary__label {
  text-indent: -9999em;
}
.review-rating-summary__rating-percent,
.review-rating-summary__rating-result {
  height: 12px;
  display: block;
  background-size: auto 16px;
}
.review-rating-summary__rating-percent--medium,
.review-rating-summary__rating-result--medium {
  background-size: auto 7px;
  background-position: 0 50%;
  background-repeat: repeat-x;
  height: 16px;
}
.review-rating-summary__rating-percent--big,
.review-rating-summary__rating-result--big {
  background-size: auto 14px;
  background-position: 0 50%;
  background-repeat: repeat-x;
  height: 20px;
}
.review-rating-summary__rating-percent {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='16' viewBox='0 0 24 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.99998 1.33325L10.06 5.50659L14.6666 6.17992L11.3333 9.42659L12.12 14.0133L7.99998 11.8466L3.87998 14.0133L4.66665 9.42659L1.33331 6.17992L5.93998 5.50659L7.99998 1.33325Z' fill='black' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}
.review-rating-summary__rating-result {
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='16' viewBox='0 0 24 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.99998 1.33325L10.06 5.50659L14.6666 6.17992L11.3333 9.42659L12.12 14.0133L7.99998 11.8466L3.87998 14.0133L4.66665 9.42659L1.33331 6.17992L5.93998 5.50659L7.99998 1.33325Z' stroke='%23ADAFB2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  width: 62px;
}
.review-rating-summary__rating-result--medium {
  width: 50px;
}
.review-rating-summary__rating-result--big {
  width: 100px;
}
.review-rating-summary__value {
  display: block;
  text-indent: -9999em;
}
.store-review-single {
  padding: 0 10px;
  position: relative;
  margin-bottom: 30px;
  color: #343434;
}
.store-review-single::after {
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-right: 1px solid #D6D6D6;
}
.store-review-single__meta {
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}
.store-review-single__date,
.store-review-single__nick {
  font-size: 1.2rem;
  font-weight: 300;
  line-height: 18px;
  text-align: center;
}
.store-review-single__description {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 22.4px;
  text-align: center;
}
.store-review-single .review-rating-summary {
  justify-content: center;
  margin-bottom: 10px;
}
.ekomi {
  align-items: center;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin-bottom: 50px;
  color: #343434;
}
.ekomi__label {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 25.2px;
  text-align: center;
}
.ekomi__count {
  font-family: "Albert Sans";
  font-size: 3.6rem;
  line-height: 4.2rem;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin: 0;
  white-space: nowrap;
}
.ekomi__count-max {
  font-size: 2rem;
  line-height: 2.8rem;
  margin-left: 8px;
}
.ekomi__number {
  text-align: center;
  font-size: 2.4rem;
  line-height: 3.2rem;
  font-feature-settings: 'case' on, 'kern' off;
}
.ekomi__reviews-detail {
  min-width: 156px;
  width: 100%;
  max-width: 191px;
  position: relative;
  text-align: center;
}
.ekomi__totals {
  font-size: 1.2rem;
  line-height: 18px;
  font-weight: 300;
  text-align: center;
  margin: 0;
}
.ekomi__rating {
  display: flex;
  gap: 10px;
}
.opinions-about-the-store .pagebuilder-slide-wrapper .pagebuilder-overlay.pagebuilder-poster-overlay {
  align-items: flex-start;
}
.opinions-about-the-store [data-element="content"] > p {
  margin: 0;
}
.opinions-about-the-store .pagebuilder-column-group {
  flex-wrap: wrap;
}
.opinions-about-the-store .pagebuilder-slider {
  padding: 16px 0;
}
.opinions-about-the-store .pagebuilder-slider .slick-slide {
  margin: 0 !important;
}
.opinions-about-the-store .slick-track {
  padding-left: 10px;
}
.opinions-about-the-store div[data-content-type='slider'] .slick-list > div {
  display: flex;
  align-items: flex-start;
}
.opinions-about-the-store .slick-prev {
  left: -10px;
  top: 62%;
}
.opinions-about-the-store .slick-next {
  right: -10px;
  top: 62%;
}
#html-body .opinions-about-the-store[data-pb-style] {
  display: block;
}
#html-body .opinions-about-the-store__button.button-regular-pb[data-pb-style] {
  display: block;
  margin: 0 auto;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_heading.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_utilities.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_pbvideo.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fpages%5C%2F_ekomi-container.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2F_home.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_variables.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Fvariables%5C%2F_icons.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_hp-tablet.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_pblink.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_ReviewFrontend%5C%2Fcss%5C%2Fsource%5C%2F_rating.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_ReviewFrontend%5C%2Fcss%5C%2Fsource%5C%2Fwidget%5C%2F_ekomi.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA6LA%3BEC6GI%2CiBAAA%3BED3GA%2CgBAAA%3BEC2GA%2CmBAAA%3B%3BAC7PA%2CwBAJqD%3BECyErD%2CgCACI%3BIACI%2CgBAAA%3B%3BEC3DP%2CUAAW%2C0BACR%3BIACI%2C2BAAA%3B%3BEAFP%2CUAAW%2C0BACR%2CmBAGI%3BIACI%2CwBAAA%3B%3BEAIR%2CUATQ%2C0BASP%3BIACG%2CeAAA%3B%3BEAGJ%2CUAbQ%2C0BAaP%3BEAbJ%2CUAAW%2C0BAaI%3BIACR%2CmBAAA%3B%3BEAGJ%2CUAjBQ%2C0BAiBP%3BEAjBJ%2CUAAW%2C0BAiBK%3BIACT%2CmBAAA%3B%3BEAlBP%2CUAAW%2C0BAqBR%3BEArBH%2CUAAW%2C0BAsBR%3BIACI%2CwBAAA%3B%3BEC%2B4BR%2CWACI%3BIACI%2CwBAAA%3B%3BEAKJ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%3BIACG%2CmBAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C6BAK%5C%2FB%3BIACG%2CoBAAA%3B%3BEAIJ%2CUADO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAC3C%2CSACG%3BIACI%2CgBAAA%3BIACA%2CiBAAA%3B%3BEAHR%2CUADO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAC3C%2CSACG%2C4BAII%3BIACI%2CWAAA%3B%3BEAKhB%2CUAAW%2CyBAAyB%3BIAChC%2CkBAAA%3BIACA%2CSAAA%3B%3BEAEA%2CUAJO%2CyBAAyB%2C0BAI%5C%2FB%3BEAJL%2CUAAW%2CyBAAyB%2C0BAInB%3BIACT%2CmBAAA%3B%3BEAGJ%2CUARO%2CyBAAyB%2C0BAQ%5C%2FB%3BIACG%2CaAAA%3B%3BEAGJ%2CUAZO%2CyBAAyB%2C0BAY%5C%2FB%3BEAZL%2CUAAW%2CyBAAyB%2C0BAYpB%3BIACR%2CmBAAA%3B%3BEAbR%2CUAAW%2CyBAAyB%2C0BAgBhC%3BIACI%2CkBAAA%3B%3BEAjBR%2CUAAW%2CyBAAyB%2C0BAoBhC%3BIACI%2CeAAA%3B%3BEAIA%2CUAzBG%2CyBAAyB%2C0BAwBhC%2CyBACK%2CMACG%3BEADK%2CUAzBN%2CyBAAyB%2C0BAwBhC%2CyBACc%2COACN%3BIACI%2CgBAAA%3B%3BEAIR%2CUA%5C%2FBG%2CyBAAyB%2C0BAwBhC%2CyBAOK%3BIACG%2CgBAAA%3B%3BEAhCZ%2CUAAW%2CyBAAyB%2C0BAwBhC%2CyBAWI%3BIACI%2CiBAAA%3BIACA%2CSAAA%3B%3BEArCZ%2CUAAW%2CyBAAyB%2C0BAwBhC%2CyBAWI%2CyBAII%3BIACI%2CmBAAA%3B%3BEAxChB%2CUAAW%2CyBAAyB%2C0BAwBhC%2CyBAoBI%2C0BAAyB%2CIAAI%3BIACzB%2CmBAAA%3B%3BEA7CZ%2CUAAW%2CyBAAyB%2C0BAiDhC%3BIACI%2CeAAA%3BIACA%2CmBAAA%3BIACA%2CmBAAA%3BIACA%2CSAAA%3BIACA%2CgBAAA%3BIACA%2CiCAAA%3BIACA%2C4CAAA%3B%3BEAEA%2CUA1DG%2CyBAAyB%2C0BAiDhC%2CkBASK%3BIACG%2CaAAA%3B%3BEAGJ%2CUA9DG%2CyBAAyB%2C0BAiDhC%2CkBAaK%3BIACG%2CiBAAA%3BIACA%2CaAAA%3BIACA%2CmBAAA%3BIACA%2CeAAA%3B%3BEAGJ%2CUArEG%2CyBAAyB%2C0BAiDhC%2CkBAoBK%3BIACG%2CmBAAA%3B%3BEAIR%2CUA1EO%2CyBAAyB%2C0BA0E%5C%2FB%3BIACG%2CkBAAA%3BIACA%2CmBAAA%3B%3BEAGJ%2CUA%5C%2FEO%2CyBAAyB%2C0BA%2BE%5C%2FB%2CSACG%3BEADJ%2CUA%5C%2FEO%2CyBAAyB%2C0BA%2BE%5C%2FB%2CSAEG%3BIACI%2CkBAAA%3B%3BEAHR%2CUA%5C%2FEO%2CyBAAyB%2C0BA%2BE%5C%2FB%2CSAMG%2CoBAAmB%3BIACf%2CkBAAA%3B%3BEAEA%2CUAxFD%2CyBAAyB%2C0BA%2BE%5C%2FB%2CSAMG%2CoBAAmB%2CYAGd%3BIACG%2CsBAAA%3BIACA%2CSAAA%3BIACA%2CSAAS%2CEAAT%3BIACA%2CWAAA%3BIACA%2COAAA%3BIACA%2CcAAA%3BIACA%2CkBAAA%3BIACA%2CQAAA%3BIACA%2CYAAA%3B%3BEAKZ%2CUAtGO%2CyBAAyB%2C0BAsG%5C%2FB%2CwBACG%3BIACI%2C8BAAA%3B%3BEAFR%2CUAtGO%2CyBAAyB%2C0BAsG%5C%2FB%2CwBACG%2C0BAGI%3BIACI%2CWAAA%3B%3BEAKZ%2CUAhHO%2CyBAAyB%2C0BAgH%5C%2FB%3BIACG%2CyBAAA%3B%3BEAjHR%2CUAAW%2CyBAAyB%2C0BAoHhC%3BEApHJ%2CUAAW%2CyBAAyB%2C0BAqHhC%3BIACI%2CwBAAA%3B%3BEAtHR%2CUAAW%2CyBAAyB%2C0BAyHhC%2CeACI%3BIACI%2CeAAA%3B%3BEA3HZ%2CUAAW%2CyBAAyB%2C0BAyHhC%2CeAKI%2CaAAY%3BIACR%2CiBAAA%3B%3BEA%5C%2FHZ%2CUAAW%2CyBAAyB%2C0BAmIhC%3BIACI%2CcAAA%3B%3BEAGJ%2CUAvIO%2CyBAAyB%2C0BAuI%5C%2FB%3BEAAc%2CUAvIR%2CyBAAyB%2C0BAuIhB%3BIACZ%2CkBAAA%3B%3BEAxIR%2CUAAW%2CyBAAyB%2C0BA2IhC%2CIAAG%3BIACC%2CYAAA%3B%3BEA5IR%2CUAAW%2CyBAAyB%2C0BA%2BIhC%3BIACI%2CmBAAA%3B%3BEAGJ%2CUAnJO%2CyBAAyB%2C0BAmJ%5C%2FB%3BIACG%2CeAAA%3B%3BEAGJ%2CUAvJO%2CyBAAyB%2C0BAuJ%5C%2FB%3BIACG%2CeAAA%3B%3BEAGJ%2CUA3JO%2CyBAAyB%2C0BA2J%5C%2FB%3BIACG%2CmBAAA%3B%3BEAIA%2CUAhKG%2CyBAAyB%2C0BA%2BJhC%2CoBACK%2CgBACG%3BIACI%2CiBAAA%3BIACA%2CgBAAA%3B%3BEAIR%2CUAvKG%2CyBAAyB%2C0BA%2BJhC%2CoBAQK%2CYACG%3BIACI%2CiBAAA%3BIACA%2CgBAAA%3B%3BEAOZ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%2CgBACG%3BIACI%2CWAAA%3B%3BEAFR%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%2CgBAKG%3BIACI%2CkBAAA%3BIACA%2CQAAA%3BIACA%2COAAA%3BIACA%2CUAAA%3B%3BEATR%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%2CgBAYG%3BIACI%2CSAAA%3BIACA%2CUAAA%3B%3BEAIR%2CUAnBO%2CyBAAyB%2C6BAmB%5C%2FB%3BIACG%2CoBAAA%3B%3BEAGJ%2CUAvBO%2CyBAAyB%2C6BAuB%5C%2FB%3BIACG%2CUAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3B%3BEAEA%2CUA5BG%2CyBAAyB%2C6BAuB%5C%2FB%2CqBAKI%3BIACG%2CQAAA%3B%3BEANR%2CUAvBO%2CyBAAyB%2C6BAuB%5C%2FB%2CqBASG%3BEATJ%2CUAvBO%2CyBAAyB%2C6BAuB%5C%2FB%2CqBASe%2CWAAW%3BIACnB%2CgBAAA%3BIACA%2CWAAA%3B%3BEAIR%2CUAtCO%2CyBAAyB%2C6BAsC%5C%2FB%3BIACG%2CkBAAA%3B%3BEADJ%2CUAtCO%2CyBAAyB%2C6BAsC%5C%2FB%2CcAGG%3BIACI%2CkBAAA%3B%3BEAIR%2CUA9CO%2CyBAAyB%2C6BA8C%5C%2FB%3BIACG%2CuBAAA%3B%3BEAGJ%2CUAlDO%2CyBAAyB%2C6BAkD%5C%2FB%2CoBAEG%3BIACI%2CcAAA%3B%3BEAEA%2CUAvDD%2CyBAAyB%2C6BAkD%5C%2FB%2CoBAEG%2C2BAGK%3BIACG%2CiBAAA%3B%3BEAGJ%2CUA3DD%2CyBAAyB%2C6BAkD%5C%2FB%2CoBAEG%2C2BAOK%3BIACG%2CgBAAA%3BIACA%2CgBAAA%3B%3BEAOZ%2CcAAC%3BIL7sCL%2CaMrBuB%2CaNqBvB%3BIACA%2CgBAAA%3BICwQA%2CiBAAA%3BIAAA%2CmBAAA%3BIDrQA%2CqBAAA%3B%3BEKwsCA%2CcAKI%3BIACI%2CaAAA%3B%3BEANR%2CcASI%3BIACI%2CcAAA%3B%3B%3BAFlvCR%2CgCACI%3BEACI%2CSAAA%3BEACA%2CgBAAA%3BEACA%2CeAAA%3BEACA%2CuBAAA%3BEACA%2CkBAAA%3B%3BAAEA%2CgCAPJ%2C6BAOK%3BEACG%2C8BAAA%3BEACA%2CYAAA%3BEACA%2COAAA%3BEACA%2CkBAAA%3BEACA%2CMAAA%3BEACA%2CWAAA%3B%3BAAGJ%2CgCAhBJ%2C6BAgBK%3BEACG%2CmBAAA%3BEACA%2CgBAAA%3BEACA%2CsBAAA%3BEACA%2CWAAA%3BEACA%2CeAAA%3BEACA%2CaAAA%3BEACA%2CaGjBW%2CaHiBX%3BEACA%2CuBAAA%3BEF4QZ%2CiBAAA%3BEAAA%2CmBAAA%3BEEzQY%2CqBAAA%3BEACA%2CyBAAA%3BEACA%2CYAAA%3BEACA%2CYAAA%3BEACA%2CQAAA%3BEACA%2CWAAW%2CqBAAX%3BEACA%2CSAAA%3BEACA%2CkBAAA%3B%3BAAGJ%2CgCArCJ%2C6BAqCK%3BEACG%2CkBAAA%3B%3BAAvCZ%2CgCACI%2C6BAyCI%3BEACI%2CkBAAA%3BEACA%2CMAAA%3BEACA%2COAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3B%3BAAKZ%3BEACI%2COAAA%3BEACA%2CeAAA%3BEACA%2CMAAA%3BEACA%2CWAAA%3BEACA%2CYAAA%3B%3BAAEA%2CmBAAC%3BEACG%2C8BAAA%3BEACA%2CYAAA%3BEACA%2COAAA%3BEACA%2CkBAAA%3BEACA%2CMAAA%3BEACA%2CWAAA%3B%3BAAGJ%2CmBAAC%3BEACG%2CaAAA%3BEACA%2CkBAAA%3B%3BAAIJ%2CmBAAC%3BEACG%2CWAAA%3BEACA%2CYAAA%3B%3BAAGJ%2CmBAAC%3BEACG%2CeAAA%3BEACA%2CcAAA%3BEACA%2CYAAA%3BEACA%2CgBAAA%3BEACA%2CqBAAA%3BEACA%2CkBAAA%3BEACA%2CoBAAA%3BEACA%2CWAAA%3B%3BAAEA%2CmBAVH%2COAUI%3BEACG%2CaGjFU%2CSHiFV%3BEACA%2CeAAA%3BEACA%2CSI6HP%2COJ7HO%3BEACA%2CWAAA%3BEACA%2CSAAA%3BEACA%2CkBAAA%3BEACA%2CQAAA%3BEACA%2CoBAAA%3BEACA%2CWAAW%2CqBAAX%3B%3BAKlGZ%2CYACI%3BEACI%2CcAAA%3B%3BACFR%2CCAAC%3BEACG%2CgBAAA%3BEACA%2CsBAAA%3BEACA%2CkBAAA%3BEACA%2CsBAAA%3BEACA%2CWAAA%3BEACA%2CaHCmB%2CaGDnB%3BER%2BRJ%2CiBAAA%3BEQ7RI%2CgBAAA%3BEACA%2CqBAAA%3BER4RJ%2CmBAAA%3BEQ1RI%2C4BAAA%3BEACA%2CkBAAA%3BEACA%2CyBAAA%3B%3BAAEA%2CCAfH%2C6BAeI%3BAACD%2CCAhBH%2C6BAgBI%3BEACG%2CgBAAA%3B%3BAAGJ%2CCApBH%2C6BAoBI%3BEACG%2CWAAA%3BEACA%2CSFuBO%2COEvBP%3BEACA%2CaHdc%2CSGcd%3BER8QR%2CiBAAA%3BEQ5QQ%2CSAAA%3BEACA%2CUAAA%3BEACA%2CkBAAA%3BEACA%2CWAAA%3BEACA%2CSAAA%3B%3BAAIR%3BEACI%2CYAAA%3B%3BAACA%2CeAAC%3BEACG%2CmBAAA%3BEACA%2CkBAAA%3B%3BALrCN%2CUAAW%2C0BACT%3BEACI%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CmBAAA%3BEACA%2CsBAAA%3BEACA%2CyBAAA%3BEACA%2CkBAAA%3BEACA%2CcAAA%3BEACA%2CmBAAA%3B%3BAATN%2CUAAW%2C0BACT%2CcAUI%3BEACI%2CSAAA%3B%3BAAZV%2CUAAW%2C0BAgBT%3BEACI%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CmBAAA%3BEACA%2CsBAAA%3BEACA%2CyBAAA%3BEACA%2CkBAAA%3BEACA%2CcAAA%3BEACA%2CmBAAA%3B%3BAAxBN%2CUAAW%2C0BAgBT%2CmBAUI%3BEACI%2CSAAA%3B%3BAAMR%2CUADO%2C6BACN%3BEACG%2CmBAAA%3B%3BAC9BR%2CGAAG%3BEACC%2CQAAA%3BEACA%2CSAAA%3B%3BAAGJ%2CUACI%3BEACI%2CkBAAA%3B%3BAAGR%3BAACA%3BEACI%2CSAAA%3B%3BAAGJ%2CWACI%3BEACI%2CoBAAA%3B%3BAAMJ%2CUADO%2CyBAAyB%2C0BAC%5C%2FB%2CWACG%3BEACI%2CUAAA%3B%3BAAMJ%2CUATG%2CyBAAyB%2C0BAOhC%2CoBAEK%2CYACG%3BAADW%2CUATZ%2CyBAAyB%2C0BAOhC%2CoBAEoB%2CgBACZ%3BEACI%2CiBAAA%3B%3BAAFR%2CUATG%2CyBAAyB%2C0BAOhC%2CoBAEK%2CYAKG%3BAALW%2CUATZ%2CyBAAyB%2C0BAOhC%2CoBAEoB%2CgBAKZ%3BEACI%2CaAAA%3B%3BAAKR%2CUApBG%2CyBAAyB%2C0BAOhC%2CoBAaK%2CgBACG%3BEACI%2CSAAA%3B%3BAAFR%2CUApBG%2CyBAAyB%2C0BAOhC%2CoBAaK%2CgBAKG%3BEACI%2CUAAA%3B%3BAAIR%2CUA9BG%2CyBAAyB%2C0BAOhC%2CoBAuBK%3BEACG%2CiBAAA%3B%3BAADJ%2CUA9BG%2CyBAAyB%2C0BAOhC%2CoBAuBK%2CKAGG%3BEACI%2CiBAAA%3B%3BAAJR%2CUA9BG%2CyBAAyB%2C0BAOhC%2CoBAuBK%2CKAOG%3BAAPJ%2CUA9BG%2CyBAAyB%2C0BAOhC%2CoBAuBK%2CKAQG%3BEACI%2CYAAA%3B%3BAATR%2CUA9BG%2CyBAAyB%2C0BAOhC%2CoBAuBK%2CKAYG%3BEACI%2C0BAAA%3BEACA%2CkBAAA%3BEACA%2CgBAAA%3BEACA%2CgBAAA%3B%3BAA9ChB%2CUAAW%2CyBAAyB%2C0BAOhC%2CoBA2CI%3BEACI%2CcAAA%3B%3BAAnDZ%2CUAAW%2CyBAAyB%2C0BAuDhC%3BEACI%2CgBAAA%3BEACA%2CkBAAA%3BEACA%2CqCAAA%3B%3BAAGI%2CUA7DD%2CyBAAyB%2C0BAuDhC%2CaAKK%2CQACI%3BEACG%2CUAAA%3BEACA%2CkCAAA%3B%3BAA%5C%2FDhB%2CUAAW%2CyBAAyB%2C0BAoEhC%3BEACI%2CeAAA%3BEACA%2CyBAAA%3BEACA%2CkBAAA%3B%3BAAEA%2CUAzEG%2CyBAAyB%2C0BAoEhC%2CeAKK%3BEACG%2CYAAA%3BEACA%2CyBAAA%3BEACA%2CUAAA%3B%3BAAEA%2CUA9ED%2CyBAAyB%2C0BAoEhC%2CeAKK%2CQAKI%3BEACG%2CSAAS%2CeAAT%3BEACA%2CeAAA%3BEACA%2CyBAAA%3BEACA%2CkBAAA%3B%3BAAlFhB%2CUAAW%2CyBAAyB%2C0BAuFhC%3BEACI%2CaAAA%3B%3BAAxFR%2CUAAW%2CyBAAyB%2C0BA2FhC%3BEACI%2CSAAA%3B%3BAAIA%2CUAhGG%2CyBAAyB%2C0BA%2BFhC%2CkBACK%3BEACG%2CaAAA%3BEACA%2CuBAAA%3B%3BAAGJ%2CUArGG%2CyBAAyB%2C0BA%2BFhC%2CkBAMK%3BEACG%2CgBAAA%3B%3BAAtGZ%2CUAAW%2CyBAAyB%2C0BA0GhC%3BEACI%2CkBAAA%3B%3BAA3GR%2CUAAW%2CyBAAyB%2C0BA8GhC%2CyBACI%3BEACI%2CaAAA%3B%3BAAhHZ%2CUAAW%2CyBAAyB%2C0BA8GhC%2CyBAKI%3BEACI%2CsBAAA%3B%3BAApHZ%2CUAAW%2CyBAAyB%2C0BA8GhC%2CyBASI%3BEACI%2CaAAA%3B%3BAAxHZ%2CUAAW%2CyBAAyB%2C0BA8GhC%2CyBASI%2CwBAGI%3BEACI%2CaAAA%3B%3BAAIR%2CUA%5C%2FHG%2CyBAAyB%2C0BA8GhC%2CyBAiBK%2CMACG%3BEACI%2CWAAA%3BEACA%2CmBAAA%3BEACA%2CSAAA%3B%3BAAJR%2CUA%5C%2FHG%2CyBAAyB%2C0BA8GhC%2CyBAiBK%2CMACG%2CUAKI%3BEACI%2CsBAAA%3B%3BAAKZ%2CUA3IG%2CyBAAyB%2C0BA8GhC%2CyBA6BK%3BEACG%2CmBAAA%3BEACA%2C8BAAA%3BEACA%2CeAAA%3BEACA%2CSAAA%3B%3BAAJJ%2CUA3IG%2CyBAAyB%2C0BA8GhC%2CyBA6BK%2COAMG%3BEACI%2CsBAAA%3B%3BAAIR%2CUAtJG%2CyBAAyB%2C0BA8GhC%2CyBAwCK%3BEACG%2CmBAAA%3B%3BAAvJZ%2CUAAW%2CyBAAyB%2C0BA4JhC%3BEACI%2CiBAAA%3BEACA%2CmBAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3BEACA%2CwBAAA%3B%3BAAjKR%2CUAAW%2CyBAAyB%2C0BA4JhC%2CkBAOI%3BEACI%2CgBAAA%3B%3BAApKZ%2CUAAW%2CyBAAyB%2C0BA4JhC%2CkBAWI%3BEACI%2CSAAA%3B%3BAAxKZ%2CUAAW%2CyBAAyB%2C0BA4KhC%3BEACI%2CgBAAA%3B%3BAA7KR%2CUAAW%2CyBAAyB%2C0BA4KhC%2CaAGI%3BEACI%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CiBAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3BEACA%2CyBAAA%3BEACA%2CsBAAA%3BEACA%2CSAAA%3B%3BAAvLZ%2CUAAW%2CyBAAyB%2C0BA2LhC%2CiBACI%3BEACI%2CiBAAA%3BEACA%2CmBAAA%3BEACA%2CgBAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3BEACA%2CyBAAA%3BEACA%2CsBAAA%3BEACA%2CgBAAA%3B%3BAAIR%2CUAxMO%2CyBAAyB%2C0BAwM%5C%2FB%2CWACG%3BEACI%2CSAAA%3B%3BAA1MZ%2CUAAW%2CyBAAyB%2C0BA8MhC%2CaACI%2CIACI%3BEACI%2CyBAAA%3B%3BAAjNhB%2CUAAW%2CyBAAyB%2C0BAsNhC%2CwBACI%2CIACI%3BEACI%2C0CAAA%3B%3BAAzNhB%2CUAAW%2CyBAAyB%2C0BA8NhC%3BEACI%2CkBAAA%3B%3BAAGJ%2CUAlOO%2CyBAAyB%2C0BAkO%5C%2FB%2C0BACG%3BEACI%2CYAAA%3B%3BAApOZ%2CUAAW%2CyBAAyB%2C0BAwOhC%3BEACI%2CUAAA%3B%3BAAKJ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%3BEACG%2CkBAAA%3B%3BAAGJ%2CUALO%2CyBAAyB%2C6BAK%5C%2FB%3BEACG%2C6BAAA%3B%3BAAGJ%2CUATO%2CyBAAyB%2C6BAS%5C%2FB%3BEACG%2CmBAAA%3B%3BAAGJ%2CUAbO%2CyBAAyB%2C6BAa%5C%2FB%3BEACG%2CaAAA%3B%3BAAGJ%2CUAjBO%2CyBAAyB%2C6BAiB%5C%2FB%3BEACG%2CuBAAA%3B%3BAAlBR%2CUAAW%2CyBAAyB%2C6BAqBhC%2CoCACI%3BAAtBR%2CUAAW%2CyBAAyB%2C6BAqBhC%2CoCACiB%3BEACT%2CgBAAA%3B%3BAAvBZ%2CUAAW%2CyBAAyB%2C6BAqBhC%2CoCAKI%3BEACI%2CWAAA%3B%3BAA3BZ%2CUAAW%2CyBAAyB%2C6BAqBhC%2CoCASI%3BEACI%2COAAA%3B%3BAA%5C%2FBZ%2CUAAW%2CyBAAyB%2C6BAqBhC%2CoCAaI%2CYAAW%3BAAlCnB%2CUAAW%2CyBAAyB%2C6BAqBhC%2CoCAayB%2CYAAW%3BEAC5B%2CiBAAA%3BEACA%2CWAAA%3B%3BAAMR%2CcAAC%3BEACG%2CaAAA%3BEACA%2CuBAAA%3BEACA%2CeAAA%3B%3BAAGJ%2CcAAC%3BEACG%2CaAAA%3BEACA%2CsBAAA%3BEACA%2CSAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3B%3BAAGJ%2CcAAC%3BAAAY%2CcAAC%3BEACV%2CaAAA%3B%3BAAGJ%2CcAAC%3BEACG%2CiBAAA%3BEACA%2CiBAAA%3BEACA%2CgBAAA%3B%3BAAGJ%2CcAAC%3BEACG%2CyBAAA%3BEACA%2CqBAAA%3BEACA%2C4BAAA%3BEACA%2CoBAAA%3BEACA%2CaAAA%3BEACA%2CgBAAA%3BEACA%2CgBAAA%3BEACA%2CiBAAA%3BEACA%2CmBAAA%3BEACA%2CgBAAA%3B%3BAAnCR%2CcAsCI%3BEACI%2CeAAA%3BEACA%2CSAAA%3BEACA%2CkBAAA%3B%3BAAEA%2CcALJ%2CaAKK%3BEACG%2CSAAS%2CEAAT%3BEACA%2CcAAA%3BEACA%2CYAAA%3BEACA%2CkBAAA%3BEACA%2CMAAA%3BEACA%2CQAAA%3BEACA%2C%2BBAAA%3B%3BAAlDZ%2CcAsDI%3BEACI%2CUAAA%3B%3BAAvDR%2CcA0DI%3BEACI%2CWAAA%3B%3BAAIR%2CmBAAoB%3BEAChB%2CkBAAA%3B%3BAKnXJ%3BEACI%2CaAAA%3BEACA%2CmBAAA%3B%3BAAEA%2CsBAAC%3BEACG%2CoBAAA%3B%3BAAGJ%2CsBAAC%3BAAAkB%2CsBAAC%3BEAChB%2CYAAA%3BEACA%2CcAAA%3BEACA%2C0BAAA%3B%3BAAEA%2CsBALH%2CgBAKI%3BAAAD%2CsBALgB%2CeAKf%3BEACG%2CyBAAA%3BEACA%2C0BAAA%3BEACA%2C2BAAA%3BEACA%2CYAAA%3B%3BAAGJ%2CsBAZH%2CgBAYI%3BAAAD%2CsBAZgB%2CeAYf%3BEACG%2C0BAAA%3BEACA%2C0BAAA%3BEACA%2C2BAAA%3BEACA%2CYAAA%3B%3BAAIR%2CsBAAC%3BEACG%2CsBAAsB%2C2YAAtB%3B%3BAAGJ%2CsBAAC%3BEACG%2CsBAAsB%2CkYAAtB%3BEACA%2CWAAA%3B%3BAAEA%2CsBAJH%2CeAII%3BEACG%2CWAAA%3B%3BAAGJ%2CsBARH%2CeAQI%3BEACG%2CYAAA%3B%3BAAIR%2CsBAAC%3BEACG%2CcAAA%3BEACA%2CoBAAA%3B%3BAChDR%3BEACI%2CeAAA%3BEACA%2CkBAAA%3BEACA%2CmBAAA%3BEACA%2CcAAA%3B%3BAAEA%2CoBAAC%3BEACG%2CSAAS%2CEAAT%3BEACA%2CcAAA%3BEACA%2CYAAA%3BEACA%2CkBAAA%3BEACA%2CMAAA%3BEACA%2CQAAA%3BEACA%2C%2BBAAA%3B%3BAAGJ%2CoBAAC%3BEACG%2CaAAA%3BEACA%2CuBAAA%3BEACA%2CmBAAA%3B%3BAAGJ%2CoBAAC%3BAAAQ%2CoBAAC%3BEACN%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CiBAAA%3BEACA%2CkBAAA%3B%3BAAGJ%2CoBAAC%3BEACG%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CmBAAA%3BEACA%2CkBAAA%3B%3BAAjCR%2CoBAoCI%3BEACI%2CuBAAA%3BEACA%2CmBAAA%3B%3BAAIR%3BEACI%2CmBAAA%3BEACA%2CaAAA%3BEACA%2CsBAAA%3BEACA%2CeAAA%3BEACA%2CmBAAA%3BEACA%2CcAAA%3B%3BAAEA%2CMAAC%3BEACG%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CmBAAA%3BEACA%2CkBAAA%3B%3BAAGJ%2CMAAC%3BEXWL%2CaMzDuB%2CaNyDvB%3BECqOA%2CiBAAA%3BEAAA%2CmBAAA%3BEDlOA%2CgBAAA%3BEACA%2CsBAAA%3BEWbQ%2CSAAA%3BEACA%2CmBAAA%3B%3BAAGJ%2CMAAC%3BEV0OL%2CeAAA%3BEAAA%2CmBAAA%3BEUvOQ%2CgBAAA%3B%3BAAGJ%2CMAAC%3BEACG%2CkBAAA%3BEVmOR%2CiBAAA%3BEAAA%2CmBAAA%3BEUhOQ%2CuBAAuB%2CWAAW%2CUAAlC%3B%3BAAGJ%2CMAAC%3BEACG%2CgBAAA%3BEACA%2CWAAA%3BEACA%2CgBAAA%3BEACA%2CkBAAA%3BEACA%2CkBAAA%3B%3BAAGJ%2CMAAC%3BEACG%2CiBAAA%3BEACA%2CiBAAA%3BEACA%2CgBAAA%3BEACA%2CkBAAA%3BEACA%2CSAAA%3B%3BAAGJ%2CMAAC%3BEACG%2CaAAA%3BEACA%2CSAAA%3B%3BAAIR%2CyBACI%2C2BAA2B%2CqBAAoB%3BEAC3C%2CuBAAA%3B%3BAAFR%2CyBAKI%2CyBAA2B%3BEACvB%2CSAAA%3B%3BAANR%2CyBASI%3BEACI%2CeAAA%3B%3BAAVR%2CyBAaI%3BEACI%2CeAAA%3B%3BAAdR%2CyBAaI%2CoBAGI%3BEACI%2CoBAAA%3B%3BAAjBZ%2CyBAqBI%3BEACI%2CkBAAA%3B%3BAAtBR%2CyBAyBI%2CIAAG%2C4BAA6B%2CYAAc%3BEAC1C%2CaAAA%3BEACA%2CuBAAA%3B%3BAA3BR%2CyBA8BI%3BEACI%2CWAAA%3BEACA%2CQAAA%3B%3BAAhCR%2CyBAmCI%3BEACI%2CYAAA%3BEACA%2CQAAA%3B%3BAAIA%2CUAAW%2C0BADd%3BEAEO%2CcAAA%3B%3BAAMA%2CUAAW%2C0BAFlB%2CQACI%2CkBAAkB%3BEAEX%2CcAAA%3BEACA%2CcAAA%22%7D */